    
    <div class="dialog-inner">
        <p class="bericht paragraph">[% c.req.params.message %]</p>
    </div<>    
    <div class="form-actions">
        <input type="submit" value="OK" class="button button-primary close_alert_dialog" id="dialog-submit"/>
    </div>
